classification
Title: Update OpenSSL version in readme
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.6, Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, python-dev, scw, zach.ware
Priority: normal Keywords: patch

Created on 2016-04-06 20:36 by scw, last changed 2016-04-14 15:28 by zach.ware. This issue is now closed.

Files
File name Uploaded Description Edit
readme-openssl.diff scw, 2016-04-06 20:36 patch for doc sync review
Messages (3)
msg262964 - (view) Author: Shaun Walbridge (scw) * Date: 2016-04-06 20:36
Sync documentation with the OpenSSL version update (1.0.2g vs 1.0.2f). Mismatch present in both head and 3.5 branch.
msg263416 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2016-04-14 15:27
New changeset 4936b2723471 by Zachary Ware in branch '3.5':
Issue #26706: Update OpenSSL version in PCbuild/readme.txt
https://hg.python.org/cpython/rev/4936b2723471

New changeset 430f5a23a853 by Zachary Ware in branch 'default':
Closes #26706: Merge with 3.5
https://hg.python.org/cpython/rev/430f5a23a853
msg263418 - (view) Author: Zachary Ware (zach.ware) * (Python committer) Date: 2016-04-14 15:28
Thanks, Shaun!
History
Date User Action Args
2016-04-14 15:28:46zach.waresetmessages: + msg263418
2016-04-14 15:27:08python-devsetstatus: open -> closed

nosy: + python-dev
messages: + msg263416

resolution: fixed
stage: resolved
2016-04-10 10:44:10ned.deilysetnosy: + zach.ware
2016-04-06 20:36:27scwcreate